## php-math-biginteger 1.0.2

=== debian/changelog ===
php-math-biginteger (1.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Wed, 13 May 2015 11:22:51 +0200

php-math-biginteger (1.0.2-1) experimental; urgency=medium

  * Initial releas (Closes: #784757)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 08 May 2015 17:38:29 +0200
