=== debian/control ===
Source: php-math-biginteger
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-math-biginteger.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-math-biginteger.git
Homepage: http://pear.php.net/package/Math_BigInteger

Package: php-math-biginteger
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
