=== debian/watch ===
version=3
http://pear.php.net/package/Math_BigInteger/download http://download.pear.php.net/package/Math_BigInteger-(.*).tgz
